`根节点测试：Document`

`水平风格线测试：ThematicBreak/HorizontalRule`

---
***
___


`段落测试：Paragraph / Text`

This is a paragraph. text_a and text_b

`标题测试：Heading`

# 一级标题（产品需求：转三级标题）

## 二级标题（产品需求：转三级标题）

### 三级标题

#### 四级标题

##### 五级标题

###### 六级标题

`粗体测试：Strong`

**粗体文本**

`斜体测试：Emphasis`

*斜体文本*

`粗斜体测试：StrongEmphasis`

***粗斜体文本***

`删除线测试`

~~删除线文本~~

`引用测试：Blockquote`

> 这是一个引用块
>
> 这是引用块的第二行

`缩进测试：IndentedCodeBlock`

        八个空格
        两个tab

`有序列表测试：List`

1. 有序列表项 1
2. 有序列表项 2
3. 有序列表项 3

`无序列表测试：List`

- 无序列表项 1
- 无序列表项 2

* 无序列表项 1
* 无序列表项 2

+ 无序列表项 1
+ 无序列表项 2

`子列表测试：ListItem`

1. 有序列表 1
   1.1 嵌套的有序列表项 1
   1.2 嵌套的有序列表项 2
2. 有序列表 2
   2.1 嵌套的有序列表项 1
   2.2 嵌套的有序列表项 2

- 无序列表项 1
- 无序列表项 2
    - 嵌套的无序列表项 1
    - 嵌套的无序列表项 2

`行内代码测试：InlineCode`

Use `printf` to print text.

`代码块测试：CodeBlock`

```
kotlin
// Kotlin代码块
fun helloWorld() {
    println("Hello, world!")
}
```

`LaTeX 公式测试`

以下是一些常见的数学公式示例：

行内公式例子1： $E = mc^2$

行内公式例子2： $E = mc^2$ 文化人

行内公式例子3： $$E = mc^2$$ 文化人

行内公式例子4：
$$E = mc^2$$

行内公式例子5：
$$
E = mc^2
$$

$E = mc^2$
质能方程：$E = mc^2$

1. **行内公式**：

- 质能方程： $E = mc^2$
- 贝叶斯定理： $P(A|B) = \frac{P(B|A) \cdot P(A)}{P(B)}$


2. **块级公式**：

- 二次方程的解：
  $$
  x = \frac{-b \pm \sqrt{b^2 - 4ac}}{2a}
  $$

- 积分公式：
  $$
  \int_{a}^{b} f(x) \, dx = F(b) - F(a)
  $$

- 极限：
  $$
  \lim_{x \to \infty} \frac{1}{x} = 0
  $$

3. **矩阵示例**：

   $$
   A = \begin{bmatrix}
   1 & 2 & 3 \\
   4 & 5 & 6 \\
   7 & 8 & 9
   \end{bmatrix}
   $$

4. **希腊字母和符号**：

- 阿尔法： $\alpha$
- 贝塔： $\beta$
- 伽马： $\gamma$
- Σ（求和符号）： $\sum_{i=1}^{n} i$

`图片测试：Image`

![Markdown Logo](https://markdown-here.com/img/icon256.png)

`链接测试：Link`

[点击这里访问 Markdown 官网](https://www.markdownguide.org)

`表单测试`

| 产品名 | 价格    | 数量 |
|-----|-------|----|
| 苹果  | $1.00 | 10 |
| 香蕉  | $0.50 | 20 |
| 橙子  | $0.80 | 15 |
